@charset "utf-8";

.main{
    width: 88.8888%;
    margin: 0 auto;
    max-width: 170rem;
    position: relative;
}
.main img{
    width: 100%;
    object-fit: contain;
}
.main-message{
    width: fit-content;
    padding: 1.25rem;
    letter-spacing: 0.05em;
    font-size: 4rem;
    position: absolute;
    top: 50%;
    transform: translate(30%, -50%);
}
@media (max-width: 1000px){
    .main-message{
        transform: translate(10px, -50%);
    }
}
@media (max-width: 800px){
    .main{
        width: 93.8888%;
        margin: 3rem auto 6rem;
    }
    .main-message{
        font-size: 6vw;    
    }
}

/*
    INFORMATION
*/
.information{
    background-color: #FBFBFB;
    margin-top: 12rem;
    padding: 5.6rem 0;
}
.information .secTitle{
    text-align: center;
}
.info-data{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1.2rem;
    padding-bottom: 2.5rem;
    border-bottom: 1px solid #e2e2e2;
}
.info-data:first-of-type{
    margin-top: 3.2rem;
}
.info-data-time{
    font-size: 1.6rem;
    flex: 2;
    text-align: center;
}
.info-data-title{
    font-size: 1.6rem;
    flex: 8;
}
.information-block{
    max-width: 70rem;
    margin: auto;
}
.infomartion-btn{
    margin: auto;
    margin-top: 5rem;
    font-size: 1.6rem;    
}

@media (max-width: 800px){
    .information{
        margin-top: 7rem;
        padding: 4rem 0;
    }
    .info-data{
        flex-wrap: wrap;
        padding: 0 5%;
        display: flex;
        justify-content: left;
        padding-bottom: 2rem;
        border-bottom: 1px solid #e2e2e2;
        width: 88%;
        margin: auto;
    }
    .info-data-time{
        font-size: 1.5rem;
        text-align: left;
    }
    .info-data-title{
        flex: unset;
        width: 100%;
        margin-top: 1rem;
        font-size: 1.5rem;
        margin-right: auto;
    }
    .info-data{
        margin-top: 2rem;
    }
}

/*
SERVICE
*/
.service{
    margin: 14rem auto 0 auto;
}
.service-block{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2.7%;
    max-width: 165rem;
    margin: auto;
}
.service-block:nth-child(even){
    flex-direction: row-reverse;
}
.service-block:not(:first-child){
    margin-top: 10rem;
}
.service-inner{
    width: 34.375%;
    font-size: 1.6rem;
    /* margin-top: 2rem; */
    letter-spacing: 0.01em;
    line-height: 145%;
}
.service-inner__img.sp-only{
    display: none;
}
.service-inner p{
    font-size: 1.6rem;
    margin-top: 2rem;
}
.profile-btn, .yoga-btn, .aroma-btn, .hanami-btn{
    font-size: 1.6rem;
    margin-top: 4rem;
    position: relative;
}
.yoga-btn::after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: #B4F3F6;
    opacity: .4;
    position: absolute;
    top: 7px;
    left: 7px;
    z-index: -1;
}
.aroma-btn::after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgb(187 246 200 / 70%);
    opacity: .4;
    position: absolute;
    top: 7px;
    left: 7px;
    z-index: -1;
}
.profile-btn::after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: #EEE;
    opacity: .4;
    position: absolute;
    top: 7px;
    left: 7px;
    z-index: -1;
}
.profile-btn::before,
.yoga-btn::before,
.aroma-btn::before,
.hanami-btn::before{
    content: '';
    width: 5rem;
    height: 1.2rem;
    background-image: url(../img/common/gray-arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translate(0, -50%);
}
.hanami-btn::after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: #FFE3CD;
    opacity: .4;
    position: absolute;
    top: 7px;
    left: 7px;
    z-index: -1;
}
.service-block__img{
    width: 35.625%;
}

@media (max-width: 1200px){
    .service-inner{
        width: 40%;
    }
    .service-block__img{
        width: 40%;
    }
}

@media (max-width: 800px){
    .service-inner{
        width: 89.333%;
        max-width: 55rem;
    }
    .secTitle{
        font-size: 2.8rem;
    }
    .secTitle-en {
        font-size: 1.3rem;
    }
    .service-inner__img.sp-only{
        display: block;
        margin-bottom: 1rem;
    }
    .profile-btn, .yoga-btn, .aroma-btn, .hanami-btn{
        margin: 3.2rem auto 0;
    }
    .service-inner p {
        font-size: 1.5rem;
        margin-top: 1.5rem;
        line-height: 2.5rem;
        text-align: justify;
    }
}